Browse Source

[Docs] Update version to 0.10.2

* Changes the StackLight Collector plugin version from 0.10.1 to 0.10.2
* Updated metric definitions for memcached
* Fixed issue when installing the OCF script

Change-Id: Ie10d58a372dce9e06ff77d90be8312b3550eb02d
tags/0.10.2rc1^0
Guillaume Thouvenin 2 years ago
parent
commit
a9baf6568a

+ 1
- 1
doc/user/source/conf.py View File

@@ -53,7 +53,7 @@ copyright = u'2016, Mirantis Inc.'
53 53
 # The short X.Y version.
54 54
 version = '0.10'
55 55
 # The full version, including alpha/beta/rc tags.
56
-release = '0.10.1'
56
+release = '0.10.2'
57 57
 
58 58
 # The language for content autogenerated by Sphinx. Refer to documentation
59 59
 # for a list of supported languages.

+ 4
- 4
doc/user/source/install.rst View File

@@ -15,7 +15,7 @@ plugins catalog:**
15 15
 
16 16
    .. code-block:: console
17 17
 
18
-      [root@home ~]# scp lma_collector-0.10-0.10.1-1.noarch.rpm \
18
+      [root@home ~]# scp lma_collector-0.10-0.10.2-1.noarch.rpm \
19 19
       root@<Fuel Master node IP address>:
20 20
 
21 21
 #. Install the plugin using the
@@ -23,7 +23,7 @@ plugins catalog:**
23 23
 
24 24
    .. code-block:: console
25 25
 
26
-      [root@fuel ~]# fuel plugins --install lma_collector-0.10-0.10.1-1.noarch.rpm
26
+      [root@fuel ~]# fuel plugins --install lma_collector-0.10-0.10.2-1.noarch.rpm
27 27
 
28 28
 #. Verify that the plugin is installed correctly:
29 29
 
@@ -32,7 +32,7 @@ plugins catalog:**
32 32
       [root@fuel ~]# fuel plugins --list
33 33
       id | name                 | version  | package_version
34 34
       ---|----------------------|----------|----------------
35
-      1  | lma_collector        | 0.10.1   | 4.0.0
35
+      1  | lma_collector        | 0.10.2   | 4.0.0
36 36
 
37 37
 
38 38
 Install from source
@@ -109,4 +109,4 @@ that file later on.
109 109
       [root@fuel ~]# fuel plugins --list
110 110
       id | name                 | version  | package_version
111 111
       ---|----------------------|----------|----------------
112
-      1  | lma_collector        | 0.10.1   | 4.0.0
112
+      1  | lma_collector        | 0.10.2   | 4.0.0

+ 2
- 2
doc/user/source/limitations.rst View File

@@ -3,7 +3,7 @@
3 3
 Limitations
4 4
 -----------
5 5
 
6
-The StackLight Collector plugin 0.10.1 has the following limitations:
6
+The StackLight Collector plugin 0.10.2 has the following limitations:
7 7
 
8 8
 * The plugin is not compatible with an OpenStack environment deployed with
9 9
   nova-network.
@@ -11,4 +11,4 @@ The StackLight Collector plugin 0.10.1 has the following limitations:
11 11
 * When you re-execute tasks on deployed nodes using the Fuel CLI, the
12 12
   *collectd* processes will be restarted on these nodes during the
13 13
   post-deployment phase.
14
-  See `bug #1570850 <https://bugs.launchpad.net/lma-toolchain/+bug/1570850>`_.
14
+  See `bug #1570850 <https://bugs.launchpad.net/lma-toolchain/+bug/1570850>`_.

+ 12
- 0
doc/user/source/release_notes.rst View File

@@ -7,6 +7,18 @@
7 7
 Release notes
8 8
 -------------
9 9
 
10
+Version 0.10.2
11
+++++++++++++++
12
+
13
+The StackLight Collector plugin 0.10.2 for Fuel contains the following updates:
14
+
15
+* Updated the documentation with new definitions for memcached_ps_cputime_syst
16
+  and memcached_ps_cputime_user. See
17
+  `#1576265 <https://bugs.launchpad.net/lma-toolchain/+bug/1576265>`_.
18
+
19
+* Fixed issue when installing the OCF script. See
20
+  `#1575039 <https://bugs.launchpad.net/lma-toolchain/+bug/1575039>`_.
21
+
10 22
 Version 0.10.1
11 23
 ++++++++++++++
12 24
 

+ 2
- 2
doc/user/source/requirements.rst View File

@@ -7,7 +7,7 @@
7 7
 Requirements
8 8
 ------------
9 9
 
10
-The StackLight Collector plugin 0.10.1 has the following requirements:
10
+The StackLight Collector plugin 0.10.2 has the following requirements:
11 11
 
12 12
 +-------------------------------------------------------+-------------------------------------------------------------------+
13 13
 | Requirement                                           | Version/Comment                                                   |
@@ -19,4 +19,4 @@ The StackLight Collector plugin 0.10.1 has the following requirements:
19 19
 | A running InfluxDB server (for metric analytics)      | 0.10.0 or higher, the RESTful API must be enabled over port 8086  |
20 20
 +-------------------------------------------------------+-------------------------------------------------------------------+
21 21
 | A running Nagios server (for infrastructure alerting) | 3.5 or higher, the command CGI must be enabled                    |
22
-+-------------------------------------------------------+-------------------------------------------------------------------+
22
++-------------------------------------------------------+-------------------------------------------------------------------+

Loading…
Cancel
Save